Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

New Installation with VCS 6.0 and SAP CI (ECC 6.0 EHP5 - NetWeaver 7.3 Unicode)

Created: 16 Oct 2013 • Updated: 18 Oct 2013 | 4 comments
This issue has been solved. See solution.

We are planning to install a new VCS Setup with SAP CI Application (Active/Passive). I am unable to locate if we already have SAP CI Agent or need to plan scripting for start/stop/monitor resource.

 

Can someone help with SAP CI Installation Guide and Agent software location? 

 

 

Thanks in Advance.

Operating Systems:
Discussion Filed Under:

Comments 4 CommentsJump to latest comment

Venkata Reddy Chappavarapu's picture

hi,

We have agents with VCS to support all SAP installations, CI, SCS, ERS, DI etc for ABAP, Java and AddIn stacks.

You can check on SORT for more details.

https://sort.symantec.com/agents

Can you provide which version of SAP NetWeaver you are planning to install? Which platforms? What is SAP kernel version?

 

Thanks,

Venkat

 

 

Venkata Reddy Chappavarapu,

Sr. Manager,

Information Availability Group (VCS),

Symantec Corporation

===========================

PS: If you are happy with the answer provided, please mark the post as sol

Rajendra1977's picture

Dear Venkat

 

Thanks for info.

 

We are planning to install  SAP CI (ECC 6.0 EHP5 - NetWeaver 7.3 Unicode).

We will be installing it on Solaris SPARC.

 

Kind Rgds

Rajendra

 

Venkata Reddy Chappavarapu's picture

Just to make sure that you pick the right agent here is the link to the agent:

 

https://sort.symantec.com/agents/detail/4418

 

HTH,

Venkat

Venkata Reddy Chappavarapu,

Sr. Manager,

Information Availability Group (VCS),

Symantec Corporation

===========================

PS: If you are happy with the answer provided, please mark the post as sol